----- Original Message -----
Subject: [Resin-interest] javax Validation provider change between 4.0.23 and 4.0.30?
Date: Tue, 28 Aug 2012 03:42:24 -0700
From: Rick Mann <rm...@latencyzero.com>

I just built a new webapp that uses javax Validation. It works on my local machine with 4.0.30, but doesn't work on my server with 4.0.23. I'm wondering if between those two, a validation provider was included in resin? The error I get on the server is:

javax.validation.ValidationException: Unable to find a default provider


Hibernate validator implementation is under webapp-jars. Would you happen to have different classpath configs...?



resin-interest mailing list

Reply via email to